/*====================================
=======================================*/
.meal-heading-section {
  text-align: left;
  padding: 60px 0 0 0;
}

@media (min-width: 1024px) {
  .meal-heading-section {
    padding: 60px 80px 0 80px;
  }
}

.meal-heading-section h1.main-heading,
.meal-heading-section h1,
.meal-heading-section h2,
.meal-heading-section h6 {
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  font-family: Trade Gothic Bold Condensed;
  color: #000000;
}

.meal-heading-section h1.main-heading,
.meal-heading-section h1,
.meal-heading-section h2 {
  font-size: 58px;
  text-transform: uppercase;
  margin: 0 0 25px;
}

.meal-heading-section h6 {
  font-size: 25px;
  margin: 0;
  text-transform: none;
}

.meal-planner-teaser-outer-section {
  padding: 47px 0 60px 0;
}

@media (min-width: 1024px) {
  .meal-planner-teaser-outer-section {
    padding: 47px 80px 60px 80px;
  }
}

.meal-planner-teaser-outer-section .meal-section-main {
  margin: 0;
  text-align: center;
  display: block;
  min-height: auto;
}

.meal-planner-teaser-outer-section .meal-section-main .meal-image-section {
  height: auto;
  margin-top: 0;
}

.meal-planner-teaser-outer-section .meal-section-main .meal-image-section img {
  display: block;
  max-width: 130px;
  max-height: 130px;
  margin: auto;
}

@media (min-width: 768px) {
  .meal-planner-teaser-outer-section .meal-section-main .meal-image-section img {
    max-width: 150px;
    max-height: 150px;
  }
}

@media (min-width: 1024px) {
  .meal-planner-teaser-outer-section .meal-section-main .meal-image-section img {
    max-width: 200px;
    max-height: 200px;
  }
}

.meal-planner-teaser-outer-section .meal-section-main p {
  font-size: 17px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  font-family: Trade Gothic Bold Condensed;
  color: #c30000;
  text-transform: uppercase;
  margin: 20px 0;
}

@media (min-width: 1024px) {
  .meal-planner-teaser-outer-section .meal-section-main p {
    font-size: 25px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
  }
}

.meal-planner-teaser-outer-section .meal-section-main h6 {
  font-size: 23px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  font-family: Trade Gothic Bold Condensed;
  text-transform: uppercase;
  margin: 0;
  color: #000000;
}

@media (min-width: 1024px) {
  .meal-planner-teaser-outer-section .meal-section-main h6 {
    font-size: 33px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
  }
}

@media (max-width: 767px) {
  .meal-planner-teaser-outer-section .row > div:not(:last-child) .meal-section-main {
    padding-bottom: 45px;
  }
}

/*===============================================
  Promo Component Meal planner 
=================================================*/
.full-width-content-module-v1.ow-mpl-component {
  background-color: transparent;
  padding-top: 0;
  padding-bottom: 0;
}

.full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo {
  background-color: #eaeaea;
  margin-top: 30px;
  margin-bottom: 30px;
  overflow: hidden;
  position: relative;
  top: 0;
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 767px) {
  .full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo {
    background-color: transparent;
  }
}

@media (max-width: 1024px) {
  .full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo {
    margin-left: -15px;
    margin-right: -15px;
  }
}

.full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-image {
  text-align: right;
  display: flex;
  align-items: center;
}

@media (min-width: 768px) {
  .full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-image {
    flex: 0 0 52%;
    max-width: 52%;
  }
}

@media (min-width: 768px) {
  .full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-image img {
    max-width: 500%;
    height: 100%;
    max-height: 340px;
    margin: 12px 0;
    display: inline-block;
    vertical-align: middle;
  }
}

@media (max-width: 767px) {
  .full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-image img {
    margin-bottom: 25px;
  }
}

.full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-content {
  width: 100%;
  padding: 0 15px 35px;
}

@media (min-width: 768px) {
  .full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-content {
    flex: 0 0 48%;
    max-width: 48%;
    padding: 27px 75px 35px 30px;
  }
}

@media (min-width: 1024px) {
  .full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-content {
    padding-left: 80px;
  }
}

.full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-content .full-width-content-module {
  padding: 0;
  display: block !important;
}

@media (max-width: 767px) {
  .full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-content .full-width-content-module {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-content h3 {
  font-size: 40px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  font-family: Trade Gothic Bold Condensed;
  margin: 0 0 17px;
  text-transform: uppercase;
  color: #000;
  text-shadow: none;
}

@media (min-width: 768px) {
  .full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-content h3 {
    font-size: 75px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    letter-spacing: 4px;
  }
}

.full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-content p {
  font-size: 16px;
  margin-bottom: 0;
  color: #000;
  text-shadow: none;
}

@media (min-width: 767px) {
  .full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-content p {
    font-size: 25px;
    width: 55%;
  }
}

.full-width-content-module-v1.ow-mpl-component .ow-mealplanner-promo .ow-promo-content p strong {
  font-family: Trade Gothic Bold Condensed;
  font-weight: 400;
}

.multi-factor-authentication-error {
  color: #c30000 !important;
}

.multi-factor-authentication-form-div-step-1 {
  margin-top: 30px;
  margin-bottom: 15px;
}

.multi-factor-authentication-form-div-step-1 button {
  text-transform: uppercase;
}

.meal-types-container .meal-type .btn.add-meal {
  border: none;
}

/*=============================
=================================*/
.mpln-carousel .swiper-slide > .item-square-recipe {
  width: 290px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.mpln-carousel .swiper-slide > .item-square-recipe:not(.slick-active):not(.slick-current) {
  opacity: 1;
}

.mpln-carousel-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.mpln-carousel {
  width: 100%;
  height: auto;
  position: relative;
}

.mpln-carousel .swiper-wrapper {
  width: 100%;
  height: 100%;
  z-index: 1;
  transition-property: height, -webkit-transform;
  transition-property: transform, height;
  transition-property: transform, height, -webkit-transform;
  box-sizing: content-box;
}

.mpln-carousel .swiper-slide:focus {
  opacity: 0.8;
}

.mpln-carousel .swiper-slide.is-hidden {
  opacity: 0.35;
  pointer-events: none;
  visibility: none;
}

.mpln-carousel .swiper-next,
.mpln-carousel .swiper-prev {
  width: 16px;
  height: 33px;
  border: none;
  margin: 0;
  padding: 20px 10px;
  box-sizing: content-box;
  background: none;
  -webkit-appearance: none;
  appearance: none;
  position: absolute;
  top: 50%;
  left: auto;
  right: calc(100% - 18px);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 100;
  opacity: 1;
  visibility: visible;
}

@media (min-width: 1024px) {
  .mpln-carousel .swiper-next,
  .mpln-carousel .swiper-prev {
    right: 100%;
    width: 27px;
    height: 50px;
  }
}

@media (max-width: 767px) and (orientation: landscape) {
  .mpln-carousel .swiper-next,
  .mpln-carousel .swiper-prev {
    width: 18px;
    height: 33px;
  }
}

.mpln-carousel .swiper-next.is-disabled, .mpln-carousel .swiper-next.is-disabled,
.mpln-carousel .swiper-prev.is-disabled,
.mpln-carousel .swiper-prev.is-disabled {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}

.mpln-carousel .swiper-next svg,
.mpln-carousel .swiper-next use,
.mpln-carousel .swiper-next svg,
.mpln-carousel .swiper-next use,
.mpln-carousel .swiper-prev svg,
.mpln-carousel .swiper-prev use,
.mpln-carousel .swiper-prev svg,
.mpln-carousel .swiper-prev use {
  width: 100%;
  height: 100%;
  fill: #000;
  stroke: #000;
  stroke-width: 12;
}

@media (min-width: 768px) {
  .mpln-carousel .swiper-next svg,
  .mpln-carousel .swiper-next use,
  .mpln-carousel .swiper-next svg,
  .mpln-carousel .swiper-next use,
  .mpln-carousel .swiper-prev svg,
  .mpln-carousel .swiper-prev use,
  .mpln-carousel .swiper-prev svg,
  .mpln-carousel .swiper-prev use {
    stroke-width: 8;
  }
}

@media (min-width: 768px) {
  .mpln-carousel .swiper-next svg,
  .mpln-carousel .swiper-next use,
  .mpln-carousel .swiper-next svg,
  .mpln-carousel .swiper-next use,
  .mpln-carousel .swiper-prev svg,
  .mpln-carousel .swiper-prev use,
  .mpln-carousel .swiper-prev svg,
  .mpln-carousel .swiper-prev use {
    stroke-width: 8;
  }
}

.mpln-carousel .swiper-next:focus, .mpln-carousel .swiper-next:focus-within, .mpln-carousel .swiper-next:focus, .mpln-carousel .swiper-next:focus-within,
.mpln-carousel .swiper-prev:focus,
.mpln-carousel .swiper-prev:focus-within,
.mpln-carousel .swiper-prev:focus,
.mpln-carousel .swiper-prev:focus-within {
  outline: 2px solid #87cefa;
  outline: 2px solid Highlight;
  outline: 5px auto -webkit-focus-ring-color;
}

.mpln-carousel .swiper-next {
  left: calc(100% - 18px);
  right: auto;
}

@media (min-width: 1024px) {
  .mpln-carousel .swiper-next {
    left: 100%;
  }
}

@media (min-width: 768px) {
  [class*="col-xs-12"] > .mpln-carousel {
    padding-left: 22px;
    padding-right: 22px;
  }
  [class*="col-xs-12"] > .mpln-carousel .swiper-prev {
    right: calc(100% - 22px);
  }
  [class*="col-xs-12"] > .mpln-carousel .swiper-next {
    left: calc(100% - 22px);
  }
}

.ck-image {
  border-radius: 15px;
  position: relative;
  overflow: hidden;
  width: 100%;
  background-color: #000000;
}

.ck-image:focus, .ck-image:focus-within {
  outline: 2px solid #87cefa;
  outline: 2px solid Highlight;
  outline: 5px auto -webkit-focus-ring-color;
}

.ck-image:before {
  content: "";
  width: 100%;
  height: 80%;
  background: #000;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.55) 50%, rgba(255, 255, 255, 0));
  position: absolute;
  top: 0;
  left: 0;
}

.ck-image img {
  width: 100%;
  max-width: 100%;
  display: block;
}

.ck-image__checkbox {
  position: absolute;
  opacity: 0;
}

.ck-image__checkbox + label {
  position: relative;
  cursor: pointer;
  margin: 0;
  width: 100%;
  height: 100%;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  font-family: Trade Gothic Bold Condensed;
  text-align: left;
  color: #fff;
  padding: 15px;
  display: inline-block;
  max-width: 100%;
}

.ck-image__checkbox + label:before {
  content: "";
  display: inline-block;
  vertical-align: text-top;
  width: 15px;
  height: 15px;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 100%;
  position: absolute;
  bottom: 10px;
  right: 10px;
  box-shadow: 0 0 25px 2px rgba(0, 0, 0, 0.89);
}

@media (min-width: 768px) {
  .ck-image__checkbox + label:before {
    width: 23px;
    height: 23px;
    bottom: 17px;
    right: 17px;
  }
}

@media (min-width: 768px) {
  .ck-image__checkbox + label {
    padding: 22px;
  }
}

@media (min-width: 1024px) {
  .ck-image__checkbox + label {
    font-size: 19px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
  }
}

.ck-image__checkbox:checked + label:before {
  background-color: #fff;
}

.ck-image__checkbox:checked + label:after {
  content: "";
  position: absolute;
  right: 20px;
  bottom: 16px;
  background: #000;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 #000, 4px 0 0 #000, 4px -2px 0 #000, 4px -4px 0 #000, 4px -6px 0 #000, 4px -8px 0 #000;
  -webkit-transform: rotate(45deg) scale(0.75);
  transform: rotate(45deg) scale(0.75);
}

@media (min-width: 768px) {
  .ck-image__checkbox:checked + label:after {
    right: 31px;
    bottom: 27px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

.ck-image__checkbox-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
}

.ck-image__checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}

.ck-image__checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}

.mealplan-modal__search {
  width: 100%;
  position: relative;
}

.mealplan-modal__search form {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.mealplan-modal__search form .btn,
.mealplan-modal__search form button {
  border: none;
  text-transform: uppercase;
  font-family: "Trade Gothic Bold Condensed";
  padding: 13px 13px;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
  background-color: #fff;
  color: #000000;
  -webkit-appearance: button;
  flex: 0 0 auto;
  min-width: 85px;
  width: auto;
  margin: 0;
  border-radius: 8px !important;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
}

@media (min-width: 1024px) {
  .mealplan-modal__search form .btn,
  .mealplan-modal__search form button {
    font-size: 24px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    min-width: 85px;
    padding-left: 34px;
    padding-right: 34px;
  }
}

.mealplan-modal__search form .btn:focus, .mealplan-modal__search form .btn:focus-within,
.mealplan-modal__search form button:focus,
.mealplan-modal__search form button:focus-within {
  outline: 2px solid #87cefa;
  outline: 2px solid Highlight;
  outline: 5px auto -webkit-focus-ring-color;
}

.mealplan-modal__search form .btn.btn-red,
.mealplan-modal__search form button.btn-red {
  background-color: #c30000;
  color: #fff;
}

.mealplan-modal__search form .btn.btn-red:focus, .mealplan-modal__search form .btn.btn-red:focus-within,
.mealplan-modal__search form button.btn-red:focus,
.mealplan-modal__search form button.btn-red:focus-within {
  outline: 2px solid #87cefa;
  outline: 2px solid Highlight;
  outline: 5px auto -webkit-focus-ring-color;
}

@media (min-width: 1024px) {
  .mealplan-modal__search form .btn.btn-red,
  .mealplan-modal__search form button.btn-red {
    font-size: 24px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    min-width: 85px;
    padding-left: 34px;
    padding-right: 34px;
  }
}

.mealplan-modal__search form .btn[disabled],
.mealplan-modal__search form button[disabled] {
  cursor: not-allowed;
  opacity: 0.65;
  filter: alpha(opacity=65);
  box-shadow: none;
}

.mealplan-modal__search-input {
  width: 100%;
  flex: 0 1 auto;
  position: relative;
  margin: 0 25px 0 0;
}

@media (min-width: 1024px) {
  .mealplan-modal__search-input {
    margin: 0 50px 0 0;
  }
}

.mealplan-modal__search-input input[type="text"] {
  width: 100%;
  height: 36px;
  padding: 0 13px;
  border: 1px solid #000;
  border-radius: 8px;
  margin: 0;
  -webkit-appearance: none;
  appearance: none;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
}

@media (min-width: 1024px) {
  .mealplan-modal__search-input input[type="text"] {
    padding: 20px 28px;
    height: 60px;
    font-size: 20px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
  }
}

.mealplan-modal__search-input input[type="text"]:focus, .mealplan-modal__search-input input[type="text"]:focus-within {
  outline: 2px solid #87cefa;
  outline: 2px solid Highlight;
  outline: 5px auto -webkit-focus-ring-color;
}

.mealplan-modal__search-input input[type="text"]:active + label,
.mealplan-modal__search-input input[type="text"]:focus + label,
.mealplan-modal__search-input input[type="text"]:focus-within + label,
.mealplan-modal__search-input input[type="text"]:valid + label {
  opacity: 0;
}

.mealplan-modal__search-input label {
  font-size: 13px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  font-family: Trade Gothic Bold Condensed;
  color: #707070;
  text-transform: uppercase;
  position: absolute;
  left: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-top: 1px;
  pointer-events: none;
  transition: all 0.15s ease-out;
}

@media (min-width: 1024px) {
  .mealplan-modal__search-input label {
    font-size: 25px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    left: 28px;
  }
}

.cooking-preferences-form {
  margin-bottom: 100px;
}

@media (min-width: 992px) {
  .cooking-preferences-form {
    width: 78%;
    margin-left: auto;
    margin-right: auto;
  }
}

.cooking-preferences-form .btn.btn-red,
.cooking-preferences-form .btn-red {
  background-color: #c30000;
  color: #fff;
  min-width: 25%;
  font-family: "Trade Gothic Bold Condensed";
  font-size: 20px;
  line-height: 20px;
  padding: 13px 13px;
  cursor: pointer;
  transition: background-color 0.3s ease-in-out;
  border-radius: 4px;
  border: none;
}

@media (min-width: 480px) {
  .cooking-preferences-form .btn.btn-red,
  .cooking-preferences-form .btn-red {
    display: inline-block;
    width: auto;
  }
}

.cooking-preferences-form .btn:focus,
.cooking-preferences-form .btn:focus-within {
  outline: 2px solid #87cefa;
  outline: 2px solid Highlight;
  outline: 5px auto -webkit-focus-ring-color;
}

.cooking-preferences-form fieldset {
  display: block;
  text-align: center;
}

@media (min-width: 768px) {
  .cooking-preferences-form fieldset {
    text-align: left;
  }
}

.cooking-preferences-form fieldset:last-of-type {
  margin-bottom: 50px;
}

.cooking-preferences-form fieldset legend {
  font-size: 29px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  font-family: Trade Gothic Bold Condensed;
  color: #c30000;
  border: none;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .cooking-preferences-form fieldset legend {
    font-size: 44px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
  }
}

.cooking-preferences-form fieldset legend + p {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .cooking-preferences-form fieldset legend + p {
    font-size: 25px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
  }
}

.cooking-preferences-form fieldset + fieldset {
  margin-top: 50px;
}

.cooking-preferences-form .form-message {
  width: 100%;
  display: none;
  text-align: center;
  margin-bottom: 10px;
}

@media (min-width: 768px) {
  .cooking-preferences-form .form-message {
    text-align: left;
  }
}

.cooking-preferences-form .form-message p {
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  font-family: Trade Gothic Bold Condensed;
  margin: 0;
}

.cooking-preferences-form button {
  border: 0;
  outline: 0;
  background-color: transparent;
}

.cooking-preferences-form .btn:focus,
.cooking-preferences-form .btn:focus-within {
  outline: 2px solid #87cefa;
  outline: 2px solid Highlight;
  outline: 5px auto -webkit-focus-ring-color;
}

.mealplan-modal .ow-carousel .slick-prev {
  left: -25px;
}

@media (min-width: 992px) {
  .mealplan-modal .ow-carousel .slick-prev {
    left: -55px;
  }
}

.mealplan-modal .ow-carousel .slick-next {
  right: -15px;
}

@media (min-width: 992px) {
  .mealplan-modal .ow-carousel .slick-next {
    right: -55px;
  }
}
